AnsweredAssumed Answered

WA Agent Compatiblity Matrix with ESP v11.4

Question asked by Deneen_Sperling on Mar 12, 2018

Trying to find compatibility matrix for workload automation agents for 11.4 version.

 

ESP 11.4 being used we want to upgrade servers to (windows 2016).

Is 11.4 version of ESP compatible for 2016 servers?

If not, does CA have a roadmap when it would occur?

If yes, provide the documentation outlining the compatibility matrix.

 

thank you

Outcomes